/*
Theme Name: Avada Child
Description: Child theme for Avada theme
Author: ThemeFusion
Author URI: https://theme-fusion.com
Template: Avada
Version: 1.0.0
Text Domain:  Avada
Website developed by - dheerajkande@gmail.com
*/
li#menu-item-3626 {
    margin: 10px 0 0 -21px;
}
.awb-icon-twitter:before {
    content: url('https://advybiosciences.com/wp-content/uploads/2025/06/Twitter16X16.png')!important;
    position: relative;
    top: 3px;
}

.fusion-social-networks .fusion-social-network-icon {
    font-size: 19px!important;

}
/* span.link-text {
    font-size: 1.3vw !important;
    color: #1c1c1b;
    padding: 4% 0 2% !important;
    font-weight: 500;
} */
/* .product-container .table-1 table tbody tr td:first-child {
    color: #000!important;
    font-weight: 800!important;
}
table tbody tr td:first-child{

    color: #000!important;
    font-weight: 800!important;

} */
li#menu-item-837 {
    margin: 0 0 0 -13px;
	
}
li#menu-item-836 {
    margin: 0 0 0 -13px;
}
li#menu-item-837 .quadmenu-text{
font-size:15px!important;	
}
li#menu-item-836 .quadmenu-text{
font-size:15px!important;	
}

.fusion-text.fusion-text-7.serp {
    padding: 70px;
}
.fusion-checklist fusion-checklist-1 checklis .fusion-li-item, .fusion-checklist.fusion-404-checklist>li, ul.fusion-checklist .fusion-li-item, ul.fusion-checklist.fusion-404-checklist>li {
    padding: 12.5px 0!important;
    margin-left: 0;
}

/* .values.right {
    position: relative;
    top: -2%;
    left: -5%;
}
 */
/* .fusion-layout-column.fusion_builder_column.fusion-builder-column-3.fusion_builder_column_1_4.\31 _4.fusion-flex-column.fusion-flex-align-self-center.values.right {
    position: relative;
    left: 11%;
    top: -8%;
} */
.values.right h3{
	margin:0 0 0 0!important;
}
    .values.left h3{
	margin:0 0 0 0!important;
}

.values-main p
	{
		margin:0 0 0 0!important;
	}
.PSA {
    padding-bottom: 3%!important;
}

